html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
ol,ul{list-style:none;list-style-image:none;margin-bottom:1.8em}
table{border-collapse:collapse;border-spacing:0}

/* Clear Floated Elements */
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clear:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clear{height:1%}

/* Style HTML Tags */
*{outline:none}
* *:first-child{margin-top:0}
* *:last-child{margin-bottom:0}
html.root{width:100%;height:100%;overflow-y:scroll}
body,textarea,#site-description{font-family:Roboto,Helvetica,sans-serif;color:#666;font-size:16px}
a{text-decoration:none}
a:hover{text-decoration:underline}
.btn,a.action{color:#fff;-moz-user-select:none;border-radius:6px;cursor:pointer;display:inline-block;font-size:1em;font-weight:bold;line-height:1.4em;margin-bottom:0;padding:8px 16px;text-align:center;vertical-align:middle;white-space:nowrap;background:#088;border-bottom:3px solid #044}
.btn:hover,a.action:hover,a.button-link:hover{text-decoration:none;border-color:#555}
.btn:active,.btn.active,a.action:active{background-image:none;box-shadow:0 3px 5px rgba(0,0,0,0.125) inset}
a.donation-btn{color:#fff !important;background-color:#E67E22;border-radius:6px;border-bottom:2px solid #b0601a;padding:8px;display:block}
a.submit,.button-link,input.form-submit{background:#2073a0;border:1px solid #999;color:#fff;padding:0.3em 0.5em;width:auto}
a.submit:hover,.button-link:hover,input.form-submit:hover{background:#d13038}
h1,* h1:first-child,h2,h3,h4,h5,h6{margin:1.5em 0 0.5em 0}
p,.content>div{margin:1em 0 0.5em 0}
h1{font-weight:bold;font-size:2.3em}
h2{font-size:2em;font-weight:300}
h3{font-size:1.2em;font-weight:bold}
h4{font-size:1.1em;font-weight:bold;vertical-align:middle}
h5{font-size:1.05em;font-weight:normal}
h6{font-size:1em;font-weight:bold}
h1,h2,h3,h4,h5,h6,li{line-height:1.2em}
p,.content div{line-height:1.8em}
* + .sub-title{margin-top:-7px;font-size:0.95em}
#site-title,h1.page-title{margin:0;line-height:1.2em}
h1.unpublished-page-title{padding-left:50px;background:transparent url(../images/no-eye.png) left top no-repeat;background-size:40px 40px}
h1 + * h2:first-child,#DOMWindow div h2:first-child{margin-top:0}
h1 + h3,h2 + h3{margin-top:-0.2em}
h1 + h4,h2 + h4,h3 + h4,.views-field-field-full-title-value h4{margin-top:-0.3em}
h2 + * li:first-child{margin-top:0}
table{border-collapse:collapse;border-spacing:0;margin-bottom:15px;font-size:0.9em}
.view-tickets table,.view-events table,.full-width{width:100%}
th,tr,td{vertical-align:top;font-size:1em}
tr.even,tr.odd,td.active{background:none}
.sticky-header th,.sticky-table th{padding-right:1em;text-align:left;background:rgba(0,0,0,0.3);z-index:5}
th{border-bottom:none;padding:2px 10px 2px 0;text-shadow:1px 1px #fff;color:#333;vertical-align:bottom}
thead th{border-bottom:3px solid #ccc}
td{text-align:left;padding:2px 10px 2px 0;vertical-align:top}
td:last-child{padding-right:0 !important}
.spaced td{padding:0 15px 15px 4px}
.spaced td:last-child{padding:0 0 15px 4px}
td h2:first-child{padding-top;10px}
code{font-family:Consolas,Menlo,Monaco,'Courier New',Courier,monospace,sans-serif;background:rgb(250,250,250);text-shadow:1px 1px #fff;border:1px solid #bbbbbb;padding:1px 5px}
mark{background-color:#fdfc9b;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
hr{color:#ccc;background:#ccc;height:1px;border:none;margin:1em 0 1em 0}
hr.dotted{background-color:transparent;border:#333 1px dotted;border-style:none none dotted;color:transparent}
dt{font-weight:bold}
dd{margin-left:1em;margin-bottom:1em}
ul{list-style-type:disc;margin-left:1em}
ul ul{list-style-type:square}
ul ul ul{list-style-type:circle}
li{margin:0.8em 0 0.5em 1em;padding-left:1em;line-height:1.4em}
ol{list-style-type:decimal;margin:1em 0 1em 3em}
ol ol{list-style:upper-alpha;margin-bottom:0}
ol ol ol{list-style:lower-roman}
ol ol ol ol{list-style:lower-alpha}
abbr,acronym{border-bottom:#999 1px dotted;cursor:help}
big{font-size:1.3em}
cite,em{font-style:italic}
ins{background-color:#fdfc9b;text-decoration:none}
pre{background:#d8d8d8;text-shadow:1px 1px #fff;border:1px solid #bbbbbb;padding:7px;margin:5px 0;border-radius:7px}
blockquote,q{quotes:none;border:1px solid #ececec;background:#fcfcfc;padding:15px;margin:1.5em 0}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
blockquote.image-field-caption{background:none;border:0 none;padding:15px 0;font-size:0.85em;color:#333}
strong{font-weight:bold}
sup,sub{height:0;line-height:1;vertical-align:baseline;position:relative;font-size:10px}
sup{bottom:1ex}
sub{top:1ex}
img,video,iframe{max-width:100%}
video,iframe{display:block}
audio{max-width:100%}
.node-unpublished{background-color;transparent;border;3px solid #900;padding:10px;border-radius:10px}
.field-type-file{margin-top:1em}

/* Theme Design,Layout and Typography */
#admin-menu{font-size:12px;height:26px;vertical-align:middle;z-index:99999}
body.admin-menu{margin-top:0 !important}
#header_wrapper{z-index:300;width:100%}
body.admin-menu #header_wrapper{margin-top:26px !important}
#inner_header_wrapper{position:relative;margin:0 auto;position:relative;color:#fff}
#fs .block{line-height:0}
#logo{float:right;height:50px;width:120px;margin:0;position:relative;z-index:1}
#logo a{display:block}
#title_bar{overflow:hidden;position:relative}
#title_bar .size{position:relative}
#title_bar .resize{line-height:0 !important}
#site-title{left:15px;bottom:15px;z-index:149;position:absolute}
#site-title a{overflow:hidden;display:block;font-size:0;color:transparent;text-indent:-10000px;padding:0;margin:0;background-position:0 0 !important;background-repeat:no-repeat !important;background-image:url(../logo.png) !important;background-size:380px 127px !important;width:380px;height:127px;border-width:0 !important}
.region-search{position:absolute;bottom:15px;right:15px;margin:0;z-index:150}
.region-banner{position:absolute;z-index:14;width:100%;height:100%;max-height:381px;overflow:hidden;line-height:0 !important}
.region-banner p{line-height:0 !important;margin:0 !important}
.region-banner img{width:100%;line-height:0 !important}

/* Admin Tabs */
.tabs-wrapper{margin-top:2em}
ul.primary,ul.action-links{border:none;margin:0;padding:0;float:left;list-style:none;list-style-image:none}
ul.primary li,ul.action-links li{float:left;margin:0;padding:0}
ul.primary li a,ul.action-links li a{color:#eee;background:#666;border:none;display:block;float:left;line-height:1.5385em;margin:0;padding:0 1em;border-radius:4px 4px 0 0;margin-right:5px}
ul.primary li a:hover,ul.primary li a.active{background:#fff;border:none;color:#000}
ul.primary li a:hover,ul.action-links li a:hover{color:#fff;background:#888;text-decoration:none}
ul.secondary{background:#fff;border-bottom:none;clear:both;margin:0;padding:4px 0 0}
ul.secondary li{float:left;border-right:none;margin:0;padding:0}
ul.secondary li a,ul.secondary li a:link{border:none;color:#777;display:block;line-height:1.5385em;padding:0 1em}
ul.secondary li a:hover,ul.secondary li a.active{background:#444;color:#fff;text-decoration:none}
ul.secondary a.active{border-bottom:none}

#main_nav{z-index:98;font-weight:300;background:#9a9a9a}
#main_nav .pad{padding:0}
#main_nav ul{padding:0;margin:0;list-style:none;list-style-image:none;display:table;width:100%}
#main_nav li{position:relative;padding:0;margin:0;display:table-cell;width:20%}
#main_nav a{display:block;padding:20% 0;color:#fff;text-align:center;text-decoration:none;font-size:1.5em}
#main_nav li a.home{background:rgb(115,73,92)}
#main_nav li a.events,#main_nav li.events li{background:rgb(3,107,164)}
#main_nav li a.about,#main_nav li.about li{background:rgb(2,150,97)}
#main_nav li a.contact,#main_nav li.contact li{background:rgb(172,52,111)}
#main_nav ul li.first{padding-left:0}
#main_nav a:hover,#main_nav li a.active{color:#eee;text-decoration:none}
.drop-down-toggle{position;absolute;top;5px;right;5px;display;none;width;22px;height;22px;border-radius;15px;background;rgba(0,0,0,0.2)}
.drop-down-toggle:hover{background;rgba(0,0,0,0.3)}
.drop-down-arrow{display:block;width:0;height:0;margin:9px 0 0 6px;border-top:5px solid #eee;border-left:transparent 5px solid;border-right:transparent 5px solid}
#main_nav li li{display:block;float:none;width:100%;min-width:190px;padding:0;margin:0;border-top:1px dotted #aaa}
#main_nav li li a{font-size:1em;min-width:150px;margin:0;text-align:left;overflow:hidden;padding:7px 10px;font-weight:normal;box-sizing:border-box;display:block}
#main_nav li ul{display:none;position:absolute;z-index:99;min-width:190px;height:auto;padding:0;margin:0}
/*#main_nav li:hover>ul,#main_nav li li:hover>ul,#main_nav li li li:hover>ul{display:block}*/
#main_nav .nav-toggle{display:none}
#main_nav ul li.leaf,#main_nav ul li.expanded,#main_nav ul li.collapsed{list-style:none}

#main_nav_sub{z-index:99;font-weight:400;background:#9a9a9a}
#main_nav_sub .pad{padding:0}
#main_nav_sub ul{padding:0;margin:0;list-style:none;list-style-image:none;width:100%}
#main_nav_sub ul.about{background:rgb(2,150,97)}
#main_nav_sub ul.events{background:rgb(3,107,164)}
#main_nav_sub ul.contact{background:rgb(172,52,111)}
#main_nav_sub li{position:relative;padding:0;margin:0;float:left;display:block;min-width:20%;max-width:30%;white-space:nowrap}
#main_nav_sub a{display:block;padding:6px 15px;color:#fff;text-align:center;text-decoration:none;font-size:1.1em}
#main_nav_sub a.active{background:#fff;color:#000}

/* Search */
.region-user-nav{margin;0 200px 0 0}
.page-admin-structure-views .region-search{display:none}
#search-form .container-inline,#search-block-form .container-inline{position:relative;overflow:hidden;padding-top:0}
#search-form .form-text,#search-block-form .form-text{width:200px;height:40px;padding:6px 40px 6px 8px;font-size:1em;display:block;margin:0}
#search-block-form .form-text,#search-block-form .form-text:focus{border:0 none;box-shadow:none}
#search-block-form .form-submit,
#search-form #edit-submit{position:absolute;right:0;bottom:2px;height:36px;width:38px;padding:0;cursor:pointer;text-indent:-9999px;background:transparent url(../images/icon-search.png) center center no-repeat;background-size:23px;border:0 none;overflow:hidden}
#search-block-form .form-submit:active,#search-form #edit-submit:active{box-shadow:0 0 10px #f00}
#search-form #edit-submit{left:360px}
#search-form .form-text{width:400px}

ol.search-results{padding-left:0;margin:1.5em 0 3em 0}
.search-results li{margin:30px 0 40px 0}
.search-results li:last-child{border-bottom:none;padding-bottom:none;margin-bottom:1em}
.search-results .search-snippet-info{padding-left:0}
.search-results .title{border-bottom-width:6px;border-style:solid;padding-bottom:5px;margin:0 0 5px}
.search-results .title a{font-size:1.1em;color:#727272}
.search-results .title a:hover{color:#444;text-decoration:none}

/* Content */
#container_wrapper{overflow-y:scroll;-webkit-overflow-scrolling:touch}
#container_wrapper{clear:both;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:relative}
.page-admin #content, .page-user #content, .page-node #content,
.page-blog .views-row, .page-events .views-row,
.node-type-page #content,.node-type-article #content, .page-search #content,
#content article{padding:15px;/*background:#fff;*/margin:0 0 1em}
.front.node-type-page #content{padding:0;background:none;margin:0}
.content-sidebar-wrap{width:100%;margin-top:0}
.front .content-sidebar-wrap article{margin:0}
.pad{padding:0 15px}
.size{max-width:1024px;margin:0 auto}

/* Views */
.views-field-title a{display:block;margin-bottom:0.2em;font-weight:bold}
.subtitle{display:block}

/* Aside */
#sidebar-first{float:left}
#sidebar-second{float:right}
#sidebar-second .block{padding:0 50px 0 0;margin-bottom:30px}
aside .block>h2{font-weight:bold;font-size:1.2em;border-width:2px 0 0;border-style:solid none none;padding:0.8em 0 0.2em}
aside .block .logo{background:#eee;text-align:center;padding:20px 20px 10px;margin:0 0 15px}
aside .block .logo p{max-width:200px;margin:0 auto}
aside .block .views-row{margin:0 0 1em}

/* 1 column */
.not-front #container #content{margin-bottom:40px}
.node-type-parallax #container #content{max-width:100% !important}

/* 3 columns */
body.two-sidebars .content-sidebar-wrap{float:left;width:78%}
body.two-sidebars .content-sidebar-wrap #content{float:right}
body.two-sidebars #content,body.two-sidebars #content_top,body.two-sidebars #content_bottom{width:73%}
body.two-sidebars #sidebar-first{width:22%;float:left}
body.two-sidebars #sidebar-second{width:19%}

/* 2 columns:sidebar-first */
body.sidebar-first .content-sidebar-wrap #content{float:left;width:73%}
body.sidebar-first #content,body.sidebar-first #content_top,body.sidebar-first #content_bottom{width:80%;clear:both}
body.sidebar-first #sidebar-first{width:22%;float:right}

/* 2 columns:sidebar-second */
body.sidebar-second .content-sidebar-wrap{float:left;width:52.3%}
body.sidebar-second .content-sidebar-wrap #content{float:left}
body.sidebar-second #content,body.sidebar-second #content_top,body.sidebar-second #content_bottom{width:100%;clear:both}
body.sidebar-second #sidebar-second{width:43%}

#sidebar-first .block,#sidebar-second .block{padding:0}

/* Article */
.node-article.node-teaser header h2{margin:0 0 0.5em;line-height:1.15em}
.node-article .field-name-field-subtitle{margin-top:0.2em !important;font-weight:bold;font-size:1.1em;color:#888}
.node-article .field-name-field-subtitle div{line-height:1.3em}
.node-article.node-teaser .field-name-field-subtitle{margin-top:-0.6em !important}
.node-article .field-name-field-image{margin:1em 0 1em 1em;border-width:8px 0 0;border-style:solid;float:right;width:38%}
.view-blog .views-field-field-image,
.node-article.node-teaser .field-name-field-image{margin:0 !important;max-height:190px;overflow:hidden;max-width:504px;float:none;width:auto}
.node .field-name-field-image *{margin:0 !important;line-height:0 !important;height:auto !important}

.view-blog.view-display-id-page .view-header{padding:10px 15px}
.view-blog.view-display-id-page .views-row{overflow:hidden;position:relative;min-height:120px}
.view-blog .views-field-field-image{float:right;width:39.6%;margin:0 0 0 2em !important;position:relative;border-width:8px 0 0;border-style:solid}
.view-blog .views-field-field-image:before{content:'';display:block;padding-top:45%}
.view-blog .views-field-field-image>div{position:absolute;top:0;left:0;right:0;bottom:0;z-index:3}
.view-blog .views-field-field-image img{width:100%;height:auto}
.view-blog .views-field-title a{font-size:1.5em;margin-bottom:0.2em;line-height:1.1em}
.view-blog .views-field-title .subtitle{font-size:0.7em;margin-top:0.15em}
.view-blog .views-field-created{margin:0 0 0.3em}
.view-blog .views-field-body{width:58%;position:relative}
.view-blog .views-field-body .field-content{position:absolute}
.view-blog.view-display-id-page .views-row .fade{position:absolute;bottom:0;left:0;width:100%;height:40px;background:url(../images/fade-out-white.png) 0 0 repeat-x;background-size:40px 40px;z-index:2}
.view-blog .view-footer{padding:10px 15px}

/* Event */
.node-event.node-teaser header h2{margin:0 0 0.5em;line-height:1.05em}
.node-event .field-name-field-subtitle{margin:0.2em 0 0 !important;font-weight:bold;font-size:1.1em;color:#888}
.node-event .field-name-field-subtitle div{line-height:1.3em}
.node-event.node-teaser .field-name-field-subtitle{margin-top:-0.8em !important}
.node-event .field-name-field-date{margin-top:0 !important;color:#666}
.node-event .field-name-field-image{margin:1em 0 1em 1em;border-width:8px 0 0;border-style:solid;float:right;width:38%}
.view-events .attachment-before{background:#eee}
.view-events .views-row.featured-1{border-width:8px 0 8px;border-style:solid}
.view-events .views-row.featured-1 .views-field-field-image{border-width:0;margin-top:8px !important}
.view-events .views-field-field-image,
.node-event.node-teaser .field-name-field-image{margin:-0.3em 0 0 !important;max-height:190px;overflow:hidden;max-width:504px}
.node .field-name-field-image *{margin:0 !important;line-height:0 !important;height:auto !important}

.view-events.view-display-id-page .view-header,
.view-events.view-display-id-page .view-footer{padding:10px 15px}
.view-events.view-display-id-page .views-row{overflow:hidden;position:relative;min-height:120px}
.view-events .views-field-field-image{float:right;width:39.6%;margin:0 0 0 2em !important;position:relative;border-width:8px 0 0;border-style:solid}
.view-events .views-field-field-image:before{content:'';display:block;padding-top:40%}
.view-events .views-field-field-image>div{position:absolute;top:0;left:0;right:0;bottom:0}
.view-events .views-field-field-image img{width:100%;height:auto}
.view-events .views-field-title a{font-size:1.5em;margin-bottom:0.2em}
.view-events .views-field-title .subtitle{font-size:0.7em}
.view-events .views-field-field-date{margin:0 0 0.3em}
.view-events .views-field-body{width:58%}
.view-events.view-display-id-page .views-row .fade{position:absolute;bottom:0;left:0;width:58%;height:80px;background:url(../images/fade-out-white.png) 0 0 repeat-x;background-size:80px 80px}

/* Subscribe */
.view-header h4 a span{display:inline-block}

#post-content{clear:both}
.breadcrumb{margin:0 20px;padding-top:20px;margin-bottom:10px;border-bottom:#eee 1px solid}
#head,#content_top,#content_bottom{margin-top:2em}
.node h2.title a{color:rgb(114,114,114)}
.block{margin-bottom:1%}
.block:last-child{margin-bottom:0}
.block > h2{font-weight:normal}
.theme-default .nivo-directionNav a{opacity:9 !important}
.nivo-directionNav{position:absolute;bottom:55px;left:8px}
.theme-default a.nivo-nextNav{left:45px}
.theme-default a.nivo-nextNav:hover{background-position:-30px bottom}
.theme-default a.nivo-prevNav:hover{background-position:left bottom}
.theme-default a.nivo-nextNav{background-position:-30px 0}
#footer-area .block > h2{margin-bottom:10px;font-size:16px;font-weight:bold;color:#fff}
#footer-area ul.menu li a.active{color:#ddd}
.region-front-welcome{background:url("../images/hr.png") top center no-repeat;padding-top:2%;margin-top:3%}
.region-front-welcome h2{margin-bottom:10px;font-size:16px;text-transform:uppercase}
.submitted{font-size:0.8em;color:#666;margin:20px 0 20px 0;text-shadow:0 1px 0 #fff}
.links{color:#000;margin-top:10px;font-size:14px}
ul.links{margin:0}
footer{text-align:right}
a.box-link,footer .links li a{color:#fff;text-transform:uppercase;padding:8px 18px}
a.box-link:hover,footer .links li a:hover{background:#d13038;text-decoration:none}

#content_bottom .block-views > h2{margin:0;padding:20px 15px 0 30px;color:#8FAA7D}
#content_bottom .block-views .view-content h3.group-title{margin:0;padding:10px 15px 10px 30px}
#content_bottom .block-views > h2,
#content_bottom .block-views .view-content h3.group-title,
#content_bottom .block-views .content .views-row{background:#fff;box-shadow:0 1px 1px #ccc}
#content_bottom .block-views .content .views-row{padding:10px 15px 20px 30px;margin:0 0 10px 0;clear:both}
#content_bottom .block-views .view-content > .views-row-last{margin-bottom:10px}
#content_bottom .block-views .node h2.title a{color:#8FAA7D;font-style:italic}

/* Menus and item lists */
.item-list ul{margin:0;padding:0}
ul.inline{clear:both}
ul.inline li{margin:0;padding:0}

/* Homepage */
.node-homepage .slideshow-wrapper{position:relative}
.node-homepage .slideshow-nav{position:absolute;bottom:0;right:17px;z-index:100;height:10%;width:202px}
.node-homepage .slideshow-nav table{position:absolute;bottom:0;padding:0;margin:0;height:16px}
.node-homepage .slideshow-nav table tr:hover td{background:none}
.node-homepage p.slideshow{margin:0;overflow:hidden}
.node-homepage p.slideshow a{right:0 !important;left:auto !important}
.view-feature-slideshow,.view-feature-slideshow .image{position:relative}
.view-feature-slideshow .image{overflow:hidden}
.view-feature-slideshow .image .frame{position:absolute;width:95%;height:100%;z-index:2;line-height:1.5em}
.view-feature-slideshow .image .shade{position:absolute;bottom:0;width:100%;height:35%;background:#000;box-shadow:0 -20px 20px 20px #000;opacity:0.5;z-index:1}
.view-feature-slideshow .image .text{position:absolute;bottom:30px}
.view-feature-slideshow .image .title{font-weight:bold;font-size:2.8em;line-height:1.05em;text-transform:uppercase;color:#fff;margin:0 0 0.2em}
.view-feature-slideshow .image .subtitle{font-size:1.6em;color:#fff;line-height:1.2em;margin-top:0.2em}
.view-feature-slideshow .views-row{width:100%}
.view-feature-slideshow .views-row-more{display:none}
#slideshow-pager-wrapper{position:absolute;top:0.9em;width:100%;font-size:2.5em;z-index:101}
#slideshow-pager{float:right}
#slideshow-pager span{color:#333;cursor:pointer;text-shadow:0 0 4px #000;margin-right:0.1em}
#slideshow-pager .cycle-pager-active{color:#fff}
.content-type-homepage #block-block-17{border-top:1px dotted #444;padding-top:10px;margin-top:20px}
.content-type-homepage #block-block-17 > h2{margin-top:0}
#we.both .region-welcome-left{float:left;width:60%;line-height:1.35em}
#we.both .region-welcome-right{float:right;width:33%}
.region-welcome-right{padding:2%;background:#ddd;font-size:0.91em}
#we{border-bottom:1px solid #ddd}
#we .view-footer a.more-link{color:#000;font-weight:bold}
#we .region{margin:2em 0}
#we .form-item{margin:2px 0 0.3em;line-height:1.4em;position:relative}
#we .form-item-name label,#we .form-item-pass label{color:#777;position:absolute;left:6px;top:0.5em}
#we .form-item .form-text{padding-left:6em;box-shadow:none;border:0 none}
#we .form-actions{margin:0.5em 0;padding:0}
#we .cache-form-extras-title-wrapper{height:1em}
#we .region .block{margin:0 0 50px} #we .region .block:last-child{margin:0}
#we .user-picture{line-height:0;width:50px}
#we .view-account > div.view-content{margin-bottom:2em}
#we .view-account:last-child > div:last-child{margin-bottom:0}
#block-views-story-latest-block-1 ul{list-style:none;list-style-image:none;padding:0;margin:0}
#block-views-story-latest-block-1 li{margin:0 0 1em;padding:0 0 0.5em;border-bottom:1px solid #eee}
#block-views-story-latest-block-1 .view-content p{margin:0 0 0.5em}
#block-views-story-latest-block-1 strong{font-size:1.1em;color:#444}
#block-views-story-latest-block-1 a{font-size:0.95em}
#im{margin:2em 0}
#im .block{margin:0 0 2em}
#im h4{font-weight:300;font-style:italic;margin:0 0 10px;font-size:1.2em}
#im .column-1-1{position:relative;background:#eee url(../images/crisp-digital-footprint.jpg) 0 0 no-repeat;background-size:50% 100%;margin-left:15px}
#im .column-1-1:before{content:'';display:block;padding-top:21%}
#im .column-1-1 .region{position:absolute;padding:0 30px 0 54%;top:0;left:0;right:0;bottom:0}
#im .column-1-1 .region .block{display:table;vertical-align:middle;height:100%}
#im .column-1-1 .region .block-content{display:table-cell;vertical-align:middle}
#im .column-1-1 .region .block:last-child{margin-bottom:0}
#im .column-1-2{float:left;width:33%}
#im .column-2-2{float:right;width:62%}
#im .column-1-3{float:left;width:30%;margin:0 4% 0 0}
#im .column-2-3{float:left;width:30%}
#im .column-3-3{float:right;width:30%}
.block-aggregator{background:#cee;padding:6%;font-size:0.9em;line-height:1.45em}
.block-aggregator .feed-item-date{font-size:0.9em;margin-top:0.3em;display:block}
.block-aggregator li{list-style:none;list-style-image:none;margin:0 0 1.3em !important;padding:0 !important}
.block-aggregator a{color:#444;font-weight:bold}
.view-header h4 a:hover,.block-aggregator a:hover{text-decoration:none}
#co{padding-bottom:2em;overflow:hidden;min-height:600px}

/* Tabs and Tags */
.field-name-field-tags{margin:0 0 10px 0}
.field-name-field-tags a{display:inline-block;background:url(images/tag.png) no-repeat;padding:0px 8px 0 16px;height:22px;text-shadow:1px 1px #fff;border-radius:2px;font-size:12px}
.field-name-field-tags .field-item{margin:0 1em 0 0}
.field-name-field-tags div{display:inline}

/* Profile */
.profile{margin:1.5385em 0}
.profile dd{margin-bottom:1.5385em}
.profile h3{border:none}
.profile dt{margin-bottom:0}

/* Images */
img.scale-with-grid{max-width:100%;height:auto}

/* Gallery */
.node-gallery .col{float:left}
.node-gallery .col-3{width:32%}
.node-gallery .colx{margin-right:2%}
.node-gallery .gallery-image{margin-bottom:2%}

/* Pager */
ul.pager{margin-top;30px;margin-bottom;20px}
.item-list ul.pager li{margin;0;padding;3px 6px 3px 6px;-moz-border-radius;2px;-webkit-border-radius;2px;border-radius;2px}
ul.pager li.pager-current{background:#eee}
ul.pager li a{color:#555}
ul.pager li:hover a{color:#fff;text-decoration:none}
ul.pager li.pager-current:hover{background:#eee}
ul.pager li:hover{background-color:#333}

/* Form Elements */
fieldset{background:#ffffff;border:1px solid #cccccc;margin-top:10px !important;margin-bottom:32px !important;position:relative;border-radius:4px}
legend + .fieldset-wrapper{margin:2em 1em 1em 1em}
.node-form .vertical-tabs .fieldset-wrapper{margin-top:10px}
fieldset.filter-wrapper,.filter-wrapper .fieldset-wrapper{margin-top:0 !important}
.filter-wrapper{top:0;padding:1em 0 0.2em;-khtml-border-radius-topright:0;-khtml-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-topleft:0;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;border-top-left-radius:0;border-top-right-radius:0}
.filter-help a{font-size:0.857em;padding:2px 20px 0}
.filter-wrapper .form-item label{margin-right:10px}
.filter-wrapper .form-item{padding:0 0 0.5em 0.5em}
.filter-guidelines{padding:0 1.5em 0 0.5em}
fieldset.collapsed{background:transparent;-khtml-border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
fieldset legend{background:#dbdbdb;border:1px solid #ccc;border-bottom:none;display:block;height:2em;left:-1px;line-height:2;padding:0;position:absolute;text-indent:10px;text-shadow:0 1px 0 #fff;top:-12px;width:100%}
fieldset .fieldset-description{margin:10px 0;line-height:1.4;font-style:italic}
input{margin:2px 0;padding:4px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
input,textarea{font-size:0.929em}
textarea{line-height:1.5}
textarea.form-textarea,select.form-select{padding:4px}
input.form-text,textarea.form-textarea,select.form-select{border:1px solid #999;padding:6px}
input.form-text:focus,textarea.form-textarea:focus,select.form-select:focus{box-shadow:0 0 5px #0066AA}
.password-suggestions ul li{margin-left:1.2em}
.node-form .form-wrapper,.form-item{margin-bottom:1em;margin-top:2px}
.form-item label{font-weight:bold}
.form-type-radio label,.form-type-checkbox label{margin-left:4px}
.form-type-radio .description,.form-type-checkbox .description{margin-left:2px}
.form-actions{padding-top:10px}
div.image-preview{width:22%;min-width:100px}
div.image-widget-data{width:69%;float:right}
div.image-widget-data *{max-width:98%}
#product-node-form #edit-field-reviewed{display:none}
fieldset.webform-submission-info{padding-top:30px}

/* Form Buttons */
button,
input[type="submit"],
input[type="reset"],
input[type="button"]{background#2073a0;position:relative;font-weight:bold;padding:7px 0.7em;margin:0 0.5em 0 0}
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover{background#d13038;cursor:pointer}

#footer{clear:both;color:#fff;margin:0;padding:25px 0 0;background:#333 url('../images/tile-noise-1.png') center center repeat}
.footer_left{width:44%;float:left;margin:0 2% 0 0}
.footer_center{width:9%;float:left;margin:0;text-align:center}
.footer_right{width:44%;float:right;margin:0;text-align:right}
.footer_credit{padding:30px 0;font-size:0.7em}
#footer .menu{margin:0}
#footer .menu li{list-style:none;list-style-image:none;margin:0;padding:0;line-height:1.6em}
#footer .menu li.end{display:none}
#footer .menu>ul>li{width:120px;float:left}
#footer h2{color:#999}
#footer a,#footer a.active{color:#ddd}
#footer .footer_right li{text-align:right}
.badges{list-style:none;list-style-image:none}
.badges li{float:left;margin:0 12px 0 0}
.social-link{display:block;width:36px;height:35px;background-image:url('../images/icons.png');overflow:hidden;text-indent:-999px}
.social-link:hover{box-shadow:0 0 5px #111}
.twitter-link{background-position:-10px -10px}
.facebook-link{background-position:-178px -10px}
.linkedin-link{background-position:-122px -10px}
.rss-link{background-position:-66px -10px}

#credit{text-align:center}

#subfooter{margin:0;padding:3em 0;font-size:0.7em;text-align:center;background:#111 url('../images/tile-noise-1.png') center center repeat}
#subfooter ul.menu{list-style:none;list-style-image:none;margin:0 auto;padding:0;height:30px;display:table;overflow:visible}
#subfooter .menu li{float:left;background:none;padding:0 10px;border-right:1px solid #bbb}
#subfooter li.last{border-right:0 none}
#subfooter li a{color:#333}
#subfooter li a.active{text-decoration:underline}

/*Admin style*/
#toolbar ul li{background:none}
#user-login-form .form-text{width:90%}
#co #block-user-login{margin-top:3em}
#user-admin-permissions table{font-size:0.7em;line-height:1.1em}
#dashboard_main .node-title{font-size:1.1em}
#dashboard_main .node-author a{color:#777;font-weight:300}

/* General */
.invisible{display:none}
.fixed{position:fixed}
.clear-all,.end-of-row,.end-attachment{width:100%;clear:both;line-height:0;height:0}
.relative{position:relative}
.w100{width:100%}
.w20x img{width:20px !important}
.image-top-left{float:left;margin;0 15px 10px 0}
.image-top-right{float:right;margin:0 0 10px 15px;line-height:0}
.image-tight-left{float:left;margin;0 7px 0 0}
.image-tight-right{float:right;margin;0 0 0 7px}
.image-left{float:left;margin;10px 15px 10px 0}
.image-right{float:right;margin;10px 0 10px 15px}
.image-item-left{float:left;margin;1px 10px 1px 0}
.image-shaddow{border;3px solid #fff;margin;0 0 3px 0;-moz-box-shadow;2px 2px 4px #888;-webkit-box-shadow;2px 2px 3px #888;box-shadow;2px 2px 3px #888}
.mt2{margin-top:2em !important}
.p15{padding:15px}
.plr15{padding-left:15px;padding-right:15px}

/* Colours */
#im .column-1-1 .region .block h2
{color:#c9333b} /* RED */
#main_nav li a.blog,#main_nav li.blog li,#main_nav_sub ul.blog
{background:#c9333b} /* RED */
html.root{background:#fff}
a,.view-events .views-field-title a,
.view-blog .views-field-title a,aside a,
.ctools-button input.form-submit,.views-display-top input.form-submit
 {color:#036ba4} /*lt blue*/
.blue{color:#00498d} /*blue*/
.redbg{background:#d13038} /*red*/
aside .block>h2{border-color:#00498d} /*blue*/
aside{color:#666} /* GREY */
.teal /*teal*/
aside h2,aside h4,
.view-events .views-field-field-date,
.views-field-created,.views-field-field-date
{color:#2073a0} /*dk blue*/
a.box-link,footer .links li a{background:#2073a0} /*dk blue*/
.view-events .views-row.featured-1,
.view-events .attachment-before,
.view-events .views-field-field-image,
.view-blog .views-field-field-image,
.node-event .field-name-field-image,
.node-article .field-name-field-image,
.search-results .title{border-color:#2073a0} /*dk blue*/

/* Fix CKEditor style */
table.cke_editor{background:transparent;border:0}
table.cke_editor td{background:transparent;padding:0;border:0}
.cke_skin_kama textarea.cke_source{white-space:pre}

/* Fixes */
img{-ms-interpolation-mode:bicubic;line-height:0}
div.messages{margin:1em 0}
table.sticky-header{z-index:4}
.element-invisible,.page-node-add fieldset.filter-wrapper,.tabledrag-toggle-weight-wrapper,.image-widget-data .file,.image-widget-data .file-size,#fs .block > h2,#we .form-required,#we .form-item-pass .description,.page-blog h1.page-title,.page-events h1.page-title{display:none !important}
#field-time-add-more-wrapper{padding:0 0 10px 0}
html.js input.form-autocomplete{background-position:99.5% 9px}
html.js input.throbbing{background-position:100% -18px}
#autocomplete ul,#autocomplete li{margin:0}
#autocomplete div{text-indent:6px}